-- 基础信息
base_info = {
	group_id = 133210185
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 185002, npc_id = 20312, pos = { x = -3546.100, y = 222.531, z = -544.578 }, rot = { x = 0.000, y = 181.376, z = 0.000 }, area_id = 17 }
}

-- 装置
gadgets = {
	{ config_id = 185001, gadget_id = 70710091, pos = { x = -3546.046, y = 221.430, z = -544.447 }, rot = { x = 9.446, y = 170.988, z = 358.968 }, level = 30, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 185001 },
		regions = { },
		triggers = { },
		npcs = { 185002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
